@font-face {
    font-family: 'StencilStd';
    src: url('fonts/StencilStd.otf');
}
@font-face {
    font-family: 'Roboto-Medium';
    src: url('fonts/Roboto-Medium.ttf');
}
@font-face {
    font-family: 'RobotoCondensed-Regular';
    src: url('fonts/RobotoCondensed-Regular.ttf');
}
@font-face {
    font-family: 'UTM Bell';
    src: url('fonts/UTM Bell.ttf');
}
@font-face {
    font-family: 'UVNTinTucHepThem';
    src: url('fonts/unicode.publish.UVNTinTucHepThem.TTF');
}
@font-face {
    font-family: 'UVN Tin Tuc Hep';
    src: url('fonts/unicode.publish.UVNTinTucHep_R.TTF');
}
@font-face {
    font-family: 'RobotoCondensed-Regular';
    src: url('fonts/RobotoCondensed-Regular.ttf');
}
@font-face {
    font-family: 'Roboto-Regular';
    src: url('fonts/Roboto-Regular.ttf');
}
@font-face {
    font-family: 'SFUHelveticaCompressed';
    src: url('fonts/SFUHelveticaCompressed.TTF');
}
@font-face {
    font-family: 'UTM Ambrose';
    src: url('fonts/UTM Ambrose.ttf');
}
@font-face {
    font-family: 'SFUEurostileCondensed';
    src: url('fonts/SFUEurostileCondensed.TTF');
}
@font-face {
    font-family: 'Roboto-Bold';
    src: url('fonts/Roboto-Bold.ttf');
}
@font-face {
    font-family: 'UTM Ambrosia';
    src: url('fonts/UTM Ambrosia.ttf');
}
@font-face {
    font-family: 'UTM Aristote';
    src: url('fonts/UTM Aristote.ttf');
}
@font-face {
    font-family: 'Roboto-Condensed';
    src: url('fonts/Roboto-Condensed.ttf');
}
@font-face {
    font-family: 'UTM Alpine KT';
    src: url('fonts/UTM Alpine KT.ttf');
}
@font-face {
    font-family: 'UTM Cooper Black';
    src: url('fonts/UTM Cooper Black.ttf');
}


*{
    margin: 0 auto;
    padding: 0;
}
.wrapper{
    width: 1349px;
    height: auto;
}
.row{
    padding: 0px;
    margin: 0px;
}
body{
    background-image: url('../img/images/bg.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.padding-left-10{
    padding-left: 10px;
}
.padding-right-10{
    padding-right: 10px;
}
.padding-left-20{
    padding-left: 20px;
}
.padding-right-20{
    padding-right: 20px;
}
.padding-left-30{
    padding-left: 30px;
}
.padding-right-30{
    padding-right: 30px;
}
.padding-left-40{
    padding-left: 40px;
}
.padding-right-40{
    padding-right: 40px;
}
.padding-left-50{
    padding-left: 50px;
}
.padding-right-50{
    padding-right: 50px;
}
.padding-left-60{
    padding-left: 60px;
}
.padding-right-60{
    padding-right: 60px;
}
.padding-left-15{
    padding-left: 15px;
}
.padding-right-15{
    padding-right: 15px;
}
.padding-left-5{
    padding-left: 5px;
}
.padding-right-5{
    padding-right: 5px;
}
.margin-left-0{
    margin-left: 0;
}
.margin-right-0{
    margin-right: 0;
}
.margin-left-15{
    margin-left: 15px;
}
.margin-right-15{
    margin-right: 15px;
}
/* header */
._banner{
    padding-top: 10px;
}
._bgmn{
    background-image: url('../img/images/bgmn.jpg');
    border: 1px #9d8b79 solid;
}
._menumain ul li{
    padding: 11px 3px;
    border-right: 2px #9d8b79 outset;
}
._menumain ul li:last-child{
    border-right: none;
}
._menumain ul li a{
    font: 15px 'RobotoCondensed-Regular';
    color: white;
    padding: 9px 20px 9px 20px;
}
._menumain ul li a:hover{
    color: black;
    text-decoration: none;
    background-color: white;
    border-radius: 100% !important;
}

/* Search form */
._frmTK .form-control{
    height: 35px!important;
    background-color: transparent;
    border: none;
    border-radius: 0!important;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
}
._frmTK{
    padding-top: 4px;
    padding-bottom: 4px;
}
._frmTK .input-group-btn{
    background-color: white;
}
._frmTK .input-group-btn button{
    border: none;
    background-color: white;
}
._frmTK .input-group{
    background-color: white;
}
.search_form input::-webkit-input-placeholder { color: #888888; }
.search_form input::-moz-placeholder { color: #888888; }
.search_form input:-ms-input-placeholder { color: #888888; }
.search_form input:-moz-placeholder { color: #888888; }

/*Submenu*/
._menumain > ul > li:hover .rd-navbar-dropdown{
    opacity: 1;
    transform: translateY(0);
    visibility: visible;
}
._menumain > ul > li:hover ._submn{
    opacity: 0;
}
.rd-navbar-dropdown a{
    display: block;
    border: none!important;
}

.rd-navbar-dropdown{
    top: 100%;
    left: 0;
    position: absolute;
    z-index: 9999;
    width: 250px;
    opacity: 0;
    transform: translateY(30px);
    transition:  all 0.6s ease 0.3s;
    visibility: hidden;
    box-shadow: 5px 5px rgba(102, 102, 102, 0.5);
    border: 1px solid #eee;
}
.rd-navbar-dropdown li:hover ._submn{
    opacity: 1!important;
    transform: translateX(0)!important;
}
.rd-navbar-dropdown li{
    padding: 0!important;
    text-align: left;
}
._submn{
    top: -1px;
    width: 250px;
    left: 100%;
    opacity: 0;
    transition: all 0.6s ease 0.3s;
    transform: translateX(-30px)!important;
    box-shadow: 5px 5px rgba(102, 102, 102, 0.5);
    border: 1px solid #eee;
}
.rd-navbar-dropdown li a{
    background-image: url('../img/images/bgmn.jpg')!important;
}
.rd-navbar-dropdown li:hover{
    background-color: white!important; 
}
.rd-navbar-dropdown li a:hover{
    background-color: white!important;
    background-image: none!important;
    border-radius: 0!important;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    box-shadow: none!important;
}
.rd-navbar-dropdown li:hover ._submn a{
    color: white;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    box-shadow: none!important;

}
._submn li a:hover{
    color: #004b96!important;
}

/* active menu */
#top a.active{
    color: black;
    background-color: white;
    border-radius: 100% !important;
}
#top .rd-navbar-dropdown a.active{
    color: #004b96;
    background-color: #f7b20f!important;
    background-image: none;

}

/* content */
._texthp{
    font: 14px 'Roboto-Regular';
    color: white;
    padding-top: 22px;
    text-align: center;
    padding-right: 15px;
}
section{
    margin-bottom: 15px;
}
/* Footer */
._foot{
    padding-top: 55px;
    padding-bottom: 8px;
}
._namefoot{
    font: 14px 'Roboto-Medium';
    color: #c4a390;
}
._addfoot{
    font: 14px 'Roboto-Regular';
    color: #c4a390;
}
._cpr{
    padding-top: 25px;
    font: 10px 'Roboto-Regular';
    color: white;
    text-align: center;
}

input.form-control{
    border-color: #CCC;
    border-top-right-radius: 10px!important;
    border-bottom-right-radius: 10px!important;
}
textarea.form-control {
    border-color: #CCC;
    border-top-right-radius: 10px!important;
    border-bottom-right-radius: 10px!important;
}
._textfoot{
    font: 16px 'Roboto-Regular';
    color: white;
    padding-top: 10px;
}

/*--PhanTrang--*/

._PhanTrang .pull-right {
    float: none!important;
}
._PhanTrang li{
    margin: 0!important;
}
._PhanTrang a{
    font: 14px 'Roboto-Regular';
    color: #666666!important;
    background-color: white!important;
    padding: 4px 10px !important;
    margin: 0 2px 0 2px!important;
    border: 1px #CCC solid!important;
    border-radius: 2px!important;
    -webkit-border-radius: 2px!important;
    -moz-border-radius: 2px!important;
}
._PhanTrang a:hover{
    text-decoration: none;
    background-color: #337ab7!important;
    color: white!important;
}
._PhanTrang .selected a{
    background-color: #337ab7!important;
    color: white!important;
}
._PhanTrang .pagination > li {
    display: inline;
}
._PhanTrang .pagination{
    margin: 7.5px 0;
}

._emtyTK{
    margin-left: 30px;
    margin-bottom: 30px;
}

._tags{
    padding-left: 15px;
    padding-bottom: 20px;
}
._tagsname{
    border: 1px #393939 solid;
    border-radius: 5px!important;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 5px;
    margin-right: 5px;
}
._tagsname a:hover{
    text-decoration: none;
    color: red;
}
._sp a:hover{
    text-decoration: none;
    color: red;
}
.zoomLens{
    border: none!important;
    background: none!important;
}
.picZoomer-pic{
    width: 100%!important;
    height: 387px!important;
}
.img_product_ct img{
    border: 1px #9b9999 solid;  
}
.nav-tabs > li.active > a{
    background-color: #ed1c24;
}
.nav-tabs {
    border-bottom: 1px #0d80a3 solid;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #0d80a3;
}
.like_product h1{
    font-size: 16px;
}
._itemzm:hover{
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    transition: all 0.5s;
}
._itemdoitac img{
    border: 1px #B8C3C7 solid;
}
.content-page {
    background-color: transparent;
    padding: 0;
}

.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}
@-webkit-keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }

    50% {
        opacity: 1;
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }

    50% {
        opacity: 1;
    }
}
.animated {
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}


/* DM Left */
._titledm{
    font: 22px 'RobotoCondensed-Regular';
    color: white;
    text-align: center;
    padding: 11px 0 11px 0;
    border-bottom: 4px white solid;
    margin-bottom: 11px;
}
._leftMN{
    padding-left: 20px;
    padding-right: 20px;
}
._itemMN ul li a{
    display: block;
    padding: 10px 0 10px 0;
    font: 14px 'Roboto-Regular';
    color: white;
    border-bottom: 1px #755e50 solid;
}
._itemMN ul li:last-child a{
    border-bottom: none;
}
._itemMN ul li a:hover{
    color: yellow;
    text-decoration: none;
    background-image: url('../img/images/bgitemdmhover.png');
    background-repeat: no-repeat;
    background-position: left center;
}
ul._submenu{
    display: none;
}
._itemMN li:hover ul._submenu{
    display: block; 
}
ul._submenuchild{
    display: none;
}
ul._submenu li:hover ul._submenuchild{
    display: block; 
}

/* Zoom Images */
.sp-lightbox {
    z-index: 999999!important;
}
.sp-lightbox {
    cursor: zoom-out!important;
}
.sp-wrap {
    padding: 5px;
    max-width: 355px!important;
    box-shadow: -5px 5px 4px #e0dfe3;
    margin: 0 0 15px 0!important;
}
.sp-thumbs {
    padding-top: 10px;
}
.sp-thumbs img{
    border: 1px #acacac solid;
}
.sp-zoom{
    cursor: crosshair !important;
}

/* Camera Slider */

.camera_pag{
    display: none;
}
.camera_wrap {
    height: 370px!important;
    margin-bottom: 0!important;
}
.camera_wrap img {
    width: 100%!important;
    height: 370px!important;
    margin-left: 0!important;
    margin-right: 0!important;
    margin-top: 0!important;
}
.camera_thumbs_cont ul li > img {
    width: 160px!important;
    height: 60px!important;
    margin-top: 0;
}
.camera_thumbs_cont{
    background-color: #f5f5f5;
}
.camera_thumbs_cont ul li.cameracurrent > img {
    border: 5px #27a800 solid;
}
.camera_thumbs_cont ul {
    padding: 5px;
}
.camera_caption{
    left: 30%!important;
    width: 600px;
    top: 30%;
    max-height: 210px;
    border: 1px white solid;
    border-radius: 10px!important;
    -webkit-border-radius: 10px!important;
    -moz-border-radius: 10px!important;
    background: rgba(0, 0, 0, 0.8);
}
.camera_caption > div{
    background: none!important;
    text-align: center;
}
._textsl1{
    font: 35px 'SFUHelveticaCompressed';
    color: white;
    padding-top: 25px;
}
._textsl2{
    font: 25px 'UTM Alpine KT';
    color: #f0e809;
    padding-top: 20px;
}
._textsl3{
    font: 18px 'Roboto-Regular';
    color: white;
}

.fixed1{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    background-color: #f7f6f4;
    border-bottom: 1px #e1e1e1 solid;
}
.modal-dialog {
    margin-top: 100px;
}

/* Search Scroll */

._search-scroll{
    position: absolute;
    z-index: 99999;
    top: 0;
    right: 15px;
    display: none;
}
.search{
    position:relative;
    display: inline-block;
}
[class^="icon-"]{
    color:#fff;
    border-radius:5px;
    display:inline-block;
    padding:6px 7px 7px;
    font-size:18px;
    text-shadow:1px 1px 2px #21638F;
    box-shadow: inset 0px 0px 0px #21638F;
    transition:all 0.5s ease;
    -webkit-transition:all 0.5s ease;
    cursor: pointer;
    z-index:10;
    position:relative;
}
[class^="icon-"]:hover{
    background: #5dade2;
    text-shadow:0px 0px 0px #21638F;
    box-shadow: inset 0px 0px 8px #21638F;
    transition:all 0.5s ease;
    -webkit-transition:all 0.5s ease;
}
.search_form-scroll{
    background: #229001;
    position:absolute;
    z-index:0;
    padding:0px 5px;
    right:0;
    top:15px;
    overflow: hidden;
    border-radius:10px;
    width: 20px;
    height:0px;
    transition: height 0.2s ease-out 0.5s , top 0.2s ease-out 0.5s, padding 0.2s ease-out 0.5s, width 0.3s ease-out 0.2s;
    -webkit-transition: height 0.2s ease-out 0.5s , top 0.2s ease-out 0.5s, padding 0.2s ease-out 0.5s, width 0.3s ease-out 0.2s;
}
.search_form-scroll form{
    opacity:0;
    transition:all 0.3s ease-out;
    -webkit-transition:all 0.3s ease-out;
}
.search_form-scroll input{
    background:#fff;
    border:none;
}
.search_form-scroll input[type='text']{
    border-radius:5px 0 0 5px;
    width:150px;
    margin:0px 1px 0px 0;
    padding:0px 5px 1px;
    min-height:24px;
}
.search_form-scroll input[type='submit']{
    border-radius:0 5px  5px 0;
    text-transform:uppercase;
    font-size:11px;
    padding:0px 5px;
    min-height:24px;
    margin:1px 0px 0px 0;
    cursor: pointer;
}
.search_box{
    visibility: hidden;
}
.search_box:checked~.search_form-scroll{
    z-index: 9999;
    width: 213px;
    height:36px;
    padding:5px;
    top:35px;
    transition: height 0.2s ease-out, top 0.2s ease-out, padding 0.2s ease-out, 0.3s width ease-out 0.2s;
    -webkit-transition: height 0.2s ease-out, top 0.2s ease-out, padding 0.2s ease-out, 0.3s width ease-out 0.2s;
}
.search_box:checked~.search_form-scroll form{
    opacity:1;
    transition:0.3s all ease-out 0.5s;
    -webkit-transition:0.3s all ease-out 0.5s;
}
.fixed1 ._search-scroll{
    display: block!important;
}

/* Trang con */
._titleab{
    font: 20px 'Roboto-Medium';
    color: white;
    text-transform: uppercase;
}
._desdetail{
    font: 16px 'SFUEurostileCondensed';
    color: #131427;
    line-height: 20px;
    font-weight: bold;
    font-style: italic;
}
._gioithieu{
    padding-bottom: 5px;
}
._gioithieu a{
    font: 18px 'UVN Tin Tuc Hep';
    color: white;
}
._gioithieu a:hover{
    text-decoration: none;
    color: yellow;
}
._desgt{
    font: 17px 'UVN Tin Tuc Hep';
    color: #e1e1e1;
    line-height: 20px;
}
._newsRelated a{
    font: 15px 'SFUEurostileCondensed';
    color: white;
}
._newsRelated a:hover{
    text-decoration: none;
    color: yellow;
}
._content{
    background-color: white;
    margin-top: 10px;
}